{% extends "transport/base.html" %}
{% load transport_utils %}

{% block title %}Transports de {{ chauffeur }}{% endblock %}

{% block breadcrumb %}
<li class="breadcrumb-item"><a href="{% url 'home' %}">Accueil</a></li>
<li class="breadcrumb-item"><a href="{% url 'benevoles' 'transport' %}">Chauffeurs</a></li>
<li class="breadcrumb-item active" aria-current="page">{{ chauffeur }}</li>
{% endblock %}

{% block content %}
    {% include 'benevole/benevole_tabs.html' with active='transports' %}

<div class="row">
    <div class="col"><h4>Prochains transports de {{ chauffeur }}</h4></div>
    {% if object_list %}
    <div class="col-1 text-end pt-1">
        <a href="{% url 'benevole-transports-pdf' chauffeur.pk %}" class="openmodal" data-bs-toggle="tooltip" title="Impression des transports">
            <img class="icon" src="{% static 'img/printer.png' %}"></a>
    </div>
    {% endif %}
</div>

<table class="table table-sm">
    <thead>
        <tr><th>Date</th><th>Départ</th><th>Rdv</th><th>Retour</th><th>Client</th><th></th><th>Destination</th><th>Statut</th></tr>
    </thead>
    <tbody>
{% for transp in object_list %}
    {% transport_line transp 'statut,-chauffeur' %}
{% empty %}<tr><td><i>Aucun transport attribué.</i></td></tr>
{% endfor %}
</tbody></table>

{% endblock %}
